Software:GRASP System Requirements

From Honiglab_public

Jump to: navigation, search

System requirements:

WHAT SYSTEMS GRASP RUNS ON:

GRASP has been tested and runs on most SGI machines since the Personal Iris, e.g. iris 70GTs, indigos, Indys, crimsons, gtxs, vgxs, extremes, reality engines etc. the only complication is operating systems, i.e. code compiled under iris 5.3 and 6.2 doesnt run on machines running under irix 4.x. We are currently only distributing executable for irix 5.x and 6.x (INDYs, INDIGOs including Impact, Octane and O2) systems.


Go Back


GRASP is supported by a funding from the National Science Foundation Grant # DBI-9904841

Developed in the Honig Lab

Personal tools